@CHARSET "UTF-8";

/* PRODUCT LIST */
.product-filter-bar {
	margin: 0;
	border-top: 0;
}

.product-filter-bar .glyphicon-filter {
	color: #777;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	/*background: none;
	border: 1px solid #337ab7;*/
}

#area-content .navbar-nav > li > a {
	line-height: 3em;
	background-color: #fff;
}

#area-content .navbar-nav > li > a.dropdown-toggle {
	border: 1px solid #ccc;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
	font-weight: bold;
}

#area-content .navbar-default {
	border: none;
	background-color: transparent;
}

.navbar-nav > li > .dropdown-menu {
	padding: 0;
}


.dropdown-menu li > label {
	line-height: 2em;
}
#product-filter-bar .nav li .dropdown-menu  li{
	padding-left: 8px;
}
#product-filter-bar .nav li .dropdown-menu  li > label {
	background: none;
	color: #333;
	height: 20px;
	padding: 0px;
	padding-left: 25px;
}


.dropdown-menu li > label:hover, .dropdown-menu li > label:focus {
	background: #f4f7fe;
	color: #333;
	font-weight: bold;
}

.product-tile a:focus {
	outline:none;
}

.navbar-default .navbar-brand {
	display: none;
}

#product-filter-bar .glyphicon {
	margin-left: 6px;
}

#product-filter-bar .navbar-nav {
	border: 1px solid #ccc;
	margin: 15px -15px;
}

#product-filter-bar .navbar-right {
	border: 0px;
}

.listed-prod{

	/* padding: 1px; */

	border: none;
}


@media (min-width: 1200px){
	.listed-prod.col-lg-2{
		width: 20%;
	}
}

.product-details {
	margin-top: 16px;
}

.product-details .spacer{
	width: 100%;
	float: left;
	padding: 30px 16px;
	border: 1px solid #ccc;
	margin-bottom: 16px;
	background-color: #fff;
}

.product-details h3 {
	margin: 20px 0;
}

.product-tile .spacer {
	padding: 15px 28px;
	min-height: 240px;
}

.product-details span {
	font-weight: bold;
}

.product-details .product-price{
	display: inline-block;
	text-align:center;
	float:right;
}

.product-details .product-price.override{
	margin-top: -8px;
}

.product-details .product-price.override .now-price, .product-tile .product-price.override .now-price{
	color: #c10e0e;
	font-weight: bold;
}

.product-details .was-price, .product-tile .was-price{
	display:none;
	text-decoration: line-through;
	color: #bbb;
	font-size: 20px;
}

.product-details .product-price.override .was-price, .product-tile .product-price.override .was-price{
	display:initial
}

.product-details .price-rrp{
	color: #33659d;
	font-size: 18px;
	font-style:italic;
}

.product-details .img-thumbnail {
	cursor: pointer;
	display: none;
}

.product-details .img-thumbnail:hover {
	border-color: #bbb;
}

.product-details .img-thumbnail:active {
	border-color: #ccc;
}

.product-details .prod-description{
	min-height: 66px;
}


.product-details p {
	margin-bottom: 16px;
}

.product-details .btn {
	width: 100%;
	line-height: 1.5em;
	outline: none;
}
.product-details .size-chart {
	position: absolute;
	right: 8px;
}

.product-details .product-technology .tooltip-inner {
	max-width: 300px;
	padding: 10px;
	width: 300px;
	background-color: #09081e;
	opacity: 0.95;
}

.product-details .product-technology{

	margin-bottom: -20px;

	float: left;

	width: 100%;
}

.product-details .product-technology .technology-name {border: 1px solid;text-align: center;text-transform: uppercase;font-weight: bold;background:
		skyblue;color: whitesmoke;}

@media ( min-width : 768px) {
	.navbar-default .prod-list-filter .navbar-brand {
		font-size: 12px;
		text-transform: uppercase;
		font-weight: bold;
		background-color: #3657af !important;
		color: #fff !important;
		border: 1px solid #2749a4 !important;
		cursor: default;
		height: auto;
		line-height: 33px;
		display: block;
		margin-top: 3px;
	}

	#product-filter-bar .navbar-nav {
		margin: 3px 0;
		background-color: #fff;
	}

	#area-content .navbar-nav > li > a.dropdown-toggle {
		background: none;
		border: 0;
	}

	.product-details .img-thumbnail {
		display: inline-block;
	}

	.product-details h3 {
		margin: 0 0 20px 0;
	}

}